@charset "utf-8";

/*
-----------------------------------------------
Created with Notepad++
User: Yohanes Budi Santosa
Date: 28-05-2015
Time: 08:36
-----------------------------------------------
*/

*{outline:none !important;}
.clear{clear:both;}
.clear.h5{height:5px;display:block;}
.h10{height:10px;display:block;}
.h15{height:15px;display:block;}
.h20{height:20px;display:block;}
.h25{height:25px;display:block;}
.red,.warning{color:red !important;}
.noborder{border:none !important;}
.formText,.formSelect{border:1px solid #dfdfdf;padding:0 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
.formSelect{color:#333; margin-top:1px !important;}
.formText:hover,.formSelect:hover{border-color:#bbb;}
.formText:focus,.formSelect:focus{border-color:#f97432 !important;box-shadow:1px 1px 3px #ccc inset;}
.formButton{border:1px solid #f97432;background:#f97432;color:#fff;height:38px;line-height:38px;padding:0 6px;margin:0;text-align:center;cursor:pointer;font-size:16px;width:100%;text-transform:uppercase;font-weight:bold;border-radius:0;}
.formButton:hover{box-shadow:0 0 0 1px #fff inset, 1px 2px 4px #ddd;}

/* Custom Tooltip */
.pointerTooltips{position:relative;z-index:99;}
.pointerTooltips .contentTooltips{display:none;}
.contentTooltips{padding:10px;width:180px;text-align:left;background:#fff;border:1px solid rgba(255,156,0,0.7);color:#333;position:absolute;bottom:25px;left:-70px;z-index:9999;font-size:14px;line-height:1.3em;box-shadow:1px 1px 4px rgba(0,0,0,0.5);border-radius:3px;}
.pointerTooltips:hover .contentTooltips{display:block;}
.arrowTooltips{position:absolute;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-top:8px solid rgba(255,156,0,0.7);border-bottom:8px solid transparent;left:80px;bottom:-17px;}

body{background:#fff;padding:0;margin:0;line-height:1.6em;color:#333;font-size:14px;font-family: arial,sans-serif;text-align:center;}
.outer-wrapper,.content-wrapper{text-align:left;padding:0;margin:0;}

/* Header */
.header-wrapper{padding:0;margin:0;height:80px;}
.header{padding:12px 0 0;margin:0 auto;width:980px;}
.header .headerLogo{width:250px;height:50px;overflow:hidden;float:left;padding:0;margin:0;display:block;}
.header .headerLogo .pc-logo-header{padding:0;margin:0;width:250px;height:50px;overflow:hidden;display:inline-block;}
.header .headerLogo h2 a{width:250px;height:50px;overflow:hidden;padding:0;margin:0;display:block;background:#fff url(../img/logo.svg) no-repeat -0px -0px;}
.header .headerLogo h2 a span,.header .headerLogo h3 span{display:none;}
.header .headerLogo h2,.header .headerLogo h3{padding:0;margin:0;}
.header .headerContact{float:right;width:650px;overflow:hidden;margin:10px 0 0;line-height:16px;text-align:right;vertical-align:middle;font-weight:bold;}
.header .headerContact ul{margin:0;padding:0;list-style:none;}
.header .headerContact li{margin:0;padding:9px 8px 11px 0;list-style:none;display:inline-block;border-right:1px solid #dfdfdf;vertical-align:top;}
.header .headerContact li:nth-last-child(1){border:none;}
.header .headerContact i{color:#999;font-size:14px;margin:0 4px;}
.header .headerContact .iconBBM{background:url(../img/icon/icon-bbm.png) no-repeat -0px -0px;width:16px;height:16px;display:inline-block;margin:0 4px;padding:0;vertical-align:middle;}

/* Menu Header */
.menuHeader-wrapper{background:#f5f5f5;color:#555;margin:0 0 20px;}
.menuHeader{width:980px;padding:0;margin:0 auto;}
.menuHeader li{font-size:16px;font-weight:bold;}
.menuHeader a{color:#555;text-decoration:none;}
.menuHeader .nav i{font-size:18px;margin:0 4px 0 0;}
.menuHeader .nav .promo-icon{overflow:initial;margin-top:-1px;}
.menuHeader .nav a:hover .promo-icon>g>g,.menuHeader .nav a:focus .promo-icon>g>g{fill: #fff;}
.menuHeader .navbar-nav > li > a{padding:12px 0;}
.menuHeader .nav li{padding:0;margin:0 -1px 0 0;text-align:center;float:left;}
.menuHeader .nav li a span{border-right:1px solid #ff9800;padding:0 15px;}
.menuHeader .nav > li > a:focus span{border-color:#f97432;}
.menuHeader .nav li:nth-last-child(1) a span{border:none;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover{background:#f97432;color:#fff;}
.menuHeader .nav li.active a span{border-color:#f97432;}
.menuHeader .nav .fa-caret-down{font-size:14px;margin:0;padding:0 10px 0 0;line-height:0px !important;}
.menuHeader .navbar-nav > li > .dropdown-menu li{float:none;margin:0;text-align:left;}
.menuHeader .navbar-nav > li > .dropdown-menu li a{display:block;padding:12px 16px;margin:0;}
.menuHeader .navbar-nav > li > .dropdown-menu li:nth-last-child(1){border-top:1px solid #dfdfdf;padding:5px 0 0;margin:5px 0 0;}
.menuHeader .navbar-nav > li > .dropdown-menu li a:hover{background:#f97432;color:#fff;}
.menuHeader .navbar-nav > li > .dropdown-menu{background:#edeff1;border-radius:0;border:none;box-shadow:none;}
.menuHeader .right{float:right;padding:10px 0 0;}
.menuHeader .right li{border-right:1px solid #dfdfdf;padding:0 10px;list-style:none;float:right;}
.menuHeader .right li:nth-child(odd){border:none;padding:0 0 0 10px;}
.menuHeader .right li i{margin:0 0 0 5px;}
.menuHeader .right li.subMenuRight{position:relative;}
.menuHeader .right li.subMenuRight .subMenuRightContent{position:absolute;right:0 !important;left:auto !important;top:45px;width:340px;padding:20px;background:#33495f;color:#fff;z-index:3;margin:0;border-radius:6px;}
.menuHeader .right li.subMenuRight .subMenuRightContent:hover{display:block;}
.menuHeader .right li.subMenuRight .subMenuRightContent.afterLogin{width:240px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .arrowBg{position:absolute;color:#33495f;font-size:32px;top:-22px;right:20px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .password{position:relative;}
.menuHeader .right li.subMenuRight .subMenuRightContent .password i{position:absolute;right:8px;top:8px;color:#c3c8cc;font-size:22px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .left{float:left;width:60%;margin:10px 0 0;padding:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .right{float:right;width:38%;padding:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .forgotPassword{color:#fff;margin:5px 0 0;font-weight:normal;font-size:12px;text-decoration:underline;display:block;}
.menuHeader .right li.subMenuRight .subMenuRightContent .forgotPassword:hover{text-decoration:none;}
.menuHeader .right li.subMenuRight .subMenuRightContent label{font-weight:normal;vertical-align:middle;cursor:pointer;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formText{border-radius:3px;margin:0 0 20px;color:#333;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formButton{border-radius:3px;text-transform:none;line-height:36px;font-weight:normal;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formButton:hover{box-shadow:none;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin ul{padding:0;margin:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li.title{font-size:16px;font-weight:bold;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li.last{border-top:1px solid #4d6174;padding:12px 0 0;margin:10px 0 0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li{font-size:14px;font-weight:normal;border:none;display:block;float:none;padding:3px 0;margin:0 0 1px;cursor:pointer;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .bubble{background:#d8dce0;color:#f97432;padding:2px 8px;border-radius:2px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li:hover{color:#f97432;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .left{width:50%;float:left;padding:0;margin:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .right{width:45%;float:right;padding:0;margin:0;text-align:right;}
.modalRegister{width:400px;}
.modalRegister .modal-content{padding:20px;box-shadow:none;position:relative;}
.modalRegister .modal-content .form{margin:0 60px;}
.modalRegister .modal-content .close{position:absolute;top:20px;right:20px;}
.modalRegister .modal-content .title{font-size:18px;text-align:center;margin:30px 0;color:#555;}
.modalRegister .modal-content .formText{margin:0 0 10px;border:2px solid #dfdfdf;border-radius:3px;}
.modalRegister .modal-content .formButton{margin:10px 0 20px;border-radius:3px;}
.modalRegister .modal-content .member{margin:20px 0;text-align:center;color:#555;}
.modalRegister .modal-content .member a{text-decoration:underline;color:#555;}
.modalRegister .modal-content .password{position:relative;}
.modalRegister .modal-content .password i{position:absolute;right:8px;top:8px;color:#c3c8cc;font-size:22px;}
.menuSignOut{display:none;}
.subMenuInfomartion{position:relative;cursor:pointer;}
.subMenuInfomartion i{position:absolute;right:10px;}
.subMenuInfomartion .contentSubMenuInfo{display:none;}
.subMenuInfomartion:hover .contentSubMenuInfo{display:block;position:absolute;top:0;left:248px;min-width:160px;background:#edeff1;}
.stickyTop .subMenuInfomartion:hover .contentSubMenuInfo{left:205px;}
.subMenuInfomartion .contentSubMenuInfo ul{padding:0;margin:0;list-style:none;}
.subMenuInfomartion .contentSubMenuInfo li{padding:0 !important;margin:0 !important;list-style:none;border:none !important;font-weight:normal;}

/* Breadcrumb */
.breadcrumb {background: #fff;color: #444;font: 12px arial;margin:20px auto;padding:0;width:980px;border-radius:0;}
.breadcrumb .fa-home {font-size: 16px;}
.breadcrumb a {color: #444;text-decoration: none;}
.breadcrumb a:hover {text-decoration: underline;}
.breadcrumb > li + li::before {content: ">";}

/* Date Picker */
.ui-datepicker-header{font-weight:normal;}
.ui-widget-content{border-radius:0 !important;border-color:#f97432;color:#666;z-index:30 !important;}
.ui-datepicker-header{background:none;border:none;color:#444;}
.ui-datepicker-week-end,.ui-datepicker-week-end a.ui-state-default,.specialDate a.ui-state-default,.ui-datepicker td.holiday a,.week-end a{color:red;}
.ui-datepicker,.ui-widget-header,.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#fff;font-weight:normal;color:#333;}
.ui-datepicker td{padding:0;border:1px solid #ddd;}
a.ui-state-default:hover{background:#f97432;color:#fff !important;display:block;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:none;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,.ui-datepicker-week-col{text-align:center;border-radius:0;}
.ui-datepicker-prev,.ui-datepicker-next,.ui-state-hover.ui-datepicker-prev-hover,.ui-state-hover.ui-datepicker-next-hover{background:none !important;border:none !important;border:none !important;top:3px !important;}
.ui-datepicker-next{right:3px !important;cursor:pointer;}
.ui-datepicker-prev{left:3px !important;cursor:pointer;}
.ui-menu-item{text-align:left;background:none !important;border-color:#f97432 !important;}
.ui-menu-item:hover{background:#f97432 !important;color:#fff;}

/* Slider */
.homeMainWidget{height:350px;width:980px;margin:15px auto;position:relative;}
.homeSlider{height:350px;overflow:hidden;}
.homeSlider .carousel-indicators{text-align:right;left: 65%;margin-bottom:0px;z-index:2;}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{margin:0 auto;height:350px;}
.carousel-indicators .active{width:15px;height:15px;background:#f97432;}
.carousel-indicators li{width:13px;height:13px;background:#ddd;border:2px solid #fff;box-shadow:0px 0px 2px #666;}

.homeMainWidget .formSearch{background-color: rgba(0, 0, 0, 0.5);height: 330px;margin: 0 0 0 15px;padding:10px;position: absolute;width: 430px;z-index:2;top:10px;}
.homeMainWidget .formSearch .title{color:#fff;font-size:22px;background-color: rgba(0, 0, 0, 0.5);margin: -10px -10px 0;padding:10px;}
.homeMainWidget .formSearch .content{padding:5px 0;margin:0;color:#fff;}
.homeMainWidget .formSearch .content label{padding:0;margin:0;font-weight:normal;}
.homeMainWidget .formSearch .content .lineForm{position:relative;}
.homeMainWidget .formSearch .content .lineForm .formText{font-size:13px;color:#333;padding:0 5px 0 28px;height:36px;line-height:36px;}
.homeMainWidget .formSearch .content .lineForm .formText.noactive{background:rgba(255,255,255,0.7);border:1px solid rgba(255,255,255,0.5);}
.homeMainWidget .formSearch .content .lineForm .formText:focus.noactive{background:#fff;border:1px solid #dfdfdf;}
.homeMainWidget .formSearch .content .lineForm i{position:absolute;left:5px;top:9px;color:#666;font-size:18px;}
.homeMainWidget .formSearch .content .left{padding:0;margin:0;width:185px;float:left;}
.homeMainWidget .formSearch .content .center{padding:0 11px;margin:23px 0 0;width:38px;height:38px;line-height:38px;float:left;display:block;font-size:34px;cursor:pointer;}
.homeMainWidget .formSearch .content .formPP .checkList label,.homeMainWidget .formSearch .content .formPP .checkList input{z-index:-1;position:relative;}
.homeMainWidget .formSearch .content .formPP .checkList{cursor:pointer;z-index:2;}
.homeMainWidget .formSearch .content .right{padding:0;margin:0;width:185px;float:right;}
.homeMainWidget .formSearch .content .miniLeft{width:48%;float:left;}
.homeMainWidget .formSearch .content .miniRight{width:48%;float:right;}
.homeMainWidget .formSearch .content .noteForm{font:normal 11px arial;padding:0;margin:4px 0 5px; float:left;}
.homeMainWidget .formSearch .content .right .miniRight label,.homeMainWidget .formSearch .content .right .miniLeft label{font-weight:bold;cursor:pointer;}
.homeMainWidget .formSearch .lineStepForm{margin:0 0 2px;}
.homeMainWidget .formSearch .lineStepForm.last .left,.homeMainWidget .formSearch .lineStepForm.last .right{margin:6px 0;}
.homeMainWidget .formSearch .lineStepForm.last .left label{padding:0 0 5px;}
.homeMainWidget .formSearch .content input[type="checkbox"]{margin:4px 0 0;padding:0;vertical-align:top;}
.homeMainWidget .formSearch .formButton{display:block;height:44px;line-height:40px;font-size:22px;margin:3px 0 0;padding:0;text-decoration:none;color:#fff !important;}
.homeMainWidget .formSearch .formButton:hover{box-shadow:0 0 0 1px #fff inset;}

/* Wrap Content */
.wrapContent{width:980px;margin:0 auto;padding:0;}
.main-wrapper{width:650px;float:left;overflow:hidden;padding:0;margin:0;}
.widget{padding:0;margin:0 0 15px;}
.widget .title{padding:0 10px;margin:0;background:#ff9c00;color:#fff;font-size:16px;}
.widget .title.flat{background:#edeff1;border-left:8px solid #ff9c00;color:#333;font-size:16px;font-weight:bold;margin:15px 0;padding:8px 10px 8px 20px;}
.widget .content{padding:0;margin:0;}
.widget .content .subcontent{padding:10px;margin:0;background:#f7f7f7;}
.kotaTabPopuler{margin:0;padding:0;}
.kotaTabPopuler .nav{margin:-12px 0 0;}
.kotaTabPopuler .nav > li{width:25%;float:left;}
.kotaTabPopuler .nav > li a{background:#e5e5e5;margin:0 2px;text-align:center;color:#333;}
.kotaTabPopuler .nav > li.active a{background:#f97432;color:#fff;}
.kotaTabPopuler .nav > li:first-child a{margin:0 2px 0 0;}
.kotaTabPopuler .nav > li:last-child a{margin:0 0 0 2px;}
.kotaTabPopuler .populerList{width:100%;text-align:left;background:#f2f2f2;margin:3px 0;padding:0 5px;height:46px;line-height:46px;}
.kotaTabPopuler  .populerList .left{width:55%;float:left;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.kotaTabPopuler  .populerList .right{width:45%;float:left;}
.kotaTabPopuler  .populerList .right .left{width:60%;float:left;}
.kotaTabPopuler  .populerList .right .right{width:40%;float:right;}
.kotaTabPopuler  .populerList .startFrom{margin-right:35px;}
.kotaTabPopuler  .populerList .pricePopuler{color:#f97432;font-size:15px;}
.kotaTabPopuler  .populerList .right .buttonPop{background-color:#f97432;color:#fff;width:150px;cursor:pointer;margin:5px 0;height:36px;line-height:36px;text-align:center;float:right;}
.rutePopuler{width:100%;margin:25px 0 15px;}
.rutePopuler h3,.rutePopuler .titleContent{border-bottom: 2px solid #ccc;font-size: 16px;font-weight: bold;margin:0 0 10px;padding: 0 0 10px;}
.rutePopuler .rutePopulerList ul li{float:left;width:25%;padding:0 20px 0 0;margin:0 0 5px;overflow:hidden;line-height:1.3em;}
.rutePopuler .rutePopulerList ul li:nth-child(4n+5){clear:both;}
.rutePopuler .ruteList{float:left;padding:0 0 5px;margin:0 45px 0 0;overflow:hidden;}
.rutePopuler .rutePopulerList ul,.rutePopuler .rutePopulerList li,.rutePopuler .ruteList ul,.rutePopuler .ruteList li{list-style:none;padding:0;margin:0;}
.stationAntarKota{margin:25px 0;}
.stationAntarKota h3{border-bottom: 2px solid #ff9c00;font-size: 16px;font-weight: bold;margin:0 0 10px;padding: 0 0 10px;}
.stationAntarKota .stasiunTab .nav{margin:0;}
.stationAntarKota .stasiunTab .nav > li{width:25%;float:left;}
.stationAntarKota .stasiunTab .nav > li a{background:#e5e5e5;margin:0 2px;text-align:center;color:#333;}
.stationAntarKota .stasiunTab .nav > li a h4{font-size:14px;margin:0;padding:5px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.stationAntarKota .stasiunTab .nav > li.active a{background:#f97432;color:#fff;}
.stationAntarKota .stasiunTab .nav > li:first-child a{margin:0 2px 0 0;}
.stationAntarKota .stasiunTab .nav > li:last-child a{margin:0 0 0 2px;}
.stationAntarKota .stasiunTab .tab-content{border:1px solid #e5e5e5;padding:20px;}
.stationAntarKota .stasiunTab .tab-content .info{padding:0 0 10px;margin:0 0 10px;line-height:1.4em;}
.stationAntarKota .stasiunTab .tab-content .info .left{float:left;width:515px;}
.stationAntarKota .stasiunTab .tab-content .info .right{float:right;width:400px;height:280px;overflow:hidden;}
.stationAntarKota .stasiunTab .tab-content .info .right img{width:400px;height:280px;}
.stationAntarKota .stasiunTab .tab-content .lokasiStasiun,.stationAntarKota .stasiunTab .tab-content .streetSign{margin:0 0 25px;padding:0;}
.stationAntarKota .stasiunTab .tab-content .lokasiStasiun .titleContent,.stationAntarKota .stasiunTab .tab-content .streetSign .titleContent{margin:0 0 2px;padding:0 0 2px;font-weight:bold;}
.stationAntarKota .stasiunTab .tab-content .lokasiStasiun .content,.stationAntarKota .stasiunTab .tab-content .streetSign .content{margin:0;padding:0;line-height:1.4em;}
.stationAntarKota .lokasiPopuler{margin:25px 0 0;}
.stationAntarKota .lokasiPopuler .titleContent{font-weight:bold;margin:0 0 5px;padding:0 0 5px;}
.stationAntarKota .lokasiPopulerList{padding:0;margin:0;overflow:hidden;}
.stationAntarKota .lokasiPopulerList .column{padding:0;margin:0 8px 0 0;width:228px;float:left;overflow:hidden;}
.stationAntarKota .lokasiPopulerList .column.atraksi{margin:0;}
.stationAntarKota .lokasiPopulerList .column .titleList{padding:8px 4px 8px 30px;margin:0 0 15px;border-bottom:1px solid #dfdfdf;line-height:24px;vertical-align:middle;}
.stationAntarKota .lokasiPopulerList .column.airport .titleList{background:url(../img/icon/iconFlight.png) no-repeat left center;background-size:24px 24px;}
.stationAntarKota .lokasiPopulerList .column.hotel .titleList{background:url(../img/icon/iconHotel.png) no-repeat left center;background-size:24px 24px;}
.stationAntarKota .lokasiPopulerList .column.mall .titleList{background:url(../img/icon/iconMall.png) no-repeat left center;background-size:24px 24px;}
.stationAntarKota .lokasiPopulerList .column.atraksi .titleList{background:url(../img/icon/iconAtraksi.png) no-repeat left center;background-size:24px 24px;}
.stationAntarKota .lokasiPopulerList .column ul{padding:0;margin:0;list-style:none;}
.stationAntarKota .lokasiPopulerList .column li{padding:0 4px 2px 30px;margin:0 0 2px;list-style:none;line-height:1.3em;font-size:12px;}
.stationAntarKota .lokasiPopulerList .column li.hideListAtraksi{padding:0;margin:0;list-style:none;display:none;}
.stationAntarKota .lokasiPopulerList .listDetailAtraksiMore{color:#3670b7;cursor:pointer;display:inline-block;font-weight:bold;margin:15px 0 0;padding:5px 0;float:right;}
.stationAntarKota .lokasiPopulerList .column.airport li{background:url(../img/icon/iconFlight.png) no-repeat left top;}
.stationAntarKota .lokasiPopulerList .column.hotel li{background:url(../img/icon/iconHotel.png) no-repeat left top;}
.widget.stationAntarKota.widget .lokasiPopulerList .column.mall li{background:url(../img/icon/iconMall.png) no-repeat left top;}
.stationAntarKota .lokasiPopulerList .column.atraksi li{background:url(../img/icon/iconAtraksi.png) no-repeat left top;}
.stationAntarKota .lokasiPopulerList .column.airport li,.widget .lokasiPopulerList .column.hotel li,.widget .lokasiPopulerList .column.beach li,.widget .lokasiPopulerList .column.mall li,.widget .lokasiPopulerList .column.atraksi li{background-size:24px 24px;vertical-align:top;}
.stationAntarKota .lokasiPopulerList .column li .name{padding:0;margin:0 0 2px;}
.stationAntarKota .lokasiPopulerList .column li .distance{color:#666;}
.wisataPopuler{margin:25px 0;}
.wisataPopuler h3{border-bottom: 2px solid #ff9c00;font-size: 16px;font-weight: bold;margin:0 0 10px;padding: 0 0 10px;}
.wisataPopuler .wisataPopulerTab .nav{margin:0;}
.wisataPopuler .wisataPopulerTab .nav > li{width:324px;float:left;}
.wisataPopuler .wisataPopulerTab .nav > li:nth-child(2){margin:0 4px;}
.wisataPopuler .wisataPopulerTab .nav > li a{background:#e5e5e5;margin:0;padding:5px;text-align:center;color:#333;border:1px solid #e5e5e5;}
.wisataPopuler .wisataPopulerTab .nav > li a h4{font-size:14px;padding:0;margin:0;height:24px;line-height:24px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.wisataPopuler .wisataPopulerTab .nav > li a img{width:312px;height:170px;background:#000;display:inline-block;margin:0 0 5px;}
.wisataPopuler .wisataPopulerTab .nav > li.active a{background:#fff;color:#333;border-bottom:1px solid #fff;}
.wisataPopuler .wisataPopulerTab .tab-content{border:1px solid #e5e5e5;padding:20px;margin:-1px 0 0;line-height:1.4em;}
.wisataPopuler .wisataPopulerTab .tab-content .lokasiWisata,.wisataPopuler .wisataPopulerTab .tab-content .accessLocations{margin:25px 0 0;}
.wisataPopuler .wisataPopulerTab .tab-content .lokasiWisata .titleContent,.wisataPopuler .wisataPopulerTab .tab-content .accessLocations .titleContent{margin:0 0 2px;padding:0 0 2px;font-weight:bold;}
.wisataPopuler .wisataPopulerTab .tab-content .lokasiWisata .content,.wisataPopuler .wisataPopulerTab .tab-content .accessLocations .content{margin:0;padding:0;line-height:1.4em;}
.populerLainnya.tiket{margin:0 0 25px;}
.populerLainnya .title{font-size:16px;font-weight:bold;margin:0 0 10px;padding:0 0 10px;border-bottom:2px solid #ccc;}
.populerLainnya .content .column ul li{width:33.33%;float:left;}
.populerLainnya .content .column ul li:nth-child(3n+4){clear:both;}
.populerLainnya .content .column ul,.populerLainnya .content .column li{list-style-type:none;padding:0;margin:0;}
.app-email{padding:55px 0 10px !important;margin:45px 0;}
.app-email .app{float:left;width:580px;padding-right:40px;}
.app-email .subscribe-socmed{float:right;width:360px;padding-left:40px;}
.app-email .subscribe-socmed h4{font-size:20px;font-weight:bold;}
.app-email .subscribe-socmed .left{float:left;}
.app-email .subscribe-socmed .right{float:right;}
.app-email .subscribe-socmed .subscribe-title{margin-bottom:15px;}
.app-email .subscribe-socmed .subscribe .left{width:230px;}
.app-email .subscribe-socmed .subscribe .right{width:90px;}
.app-email .subscribe-socmed .subscribe .right .formButton{font-size:14px;}
.app-email .subscribe-socmed .subscribe .messageSubscribe{font-size:11px;padding:0 0 0 2px;}
.app-email .subscribe-socmed .socmed-title{margin:30px 0 15px;}
.app-email .subscribe-socmed .socmed .left{margin:0 0 0 15px;}
.app-email .subscribe-socmed .socmed .left:nth-child(1){margin:0;}

/* Ulasan Perjalanan - Start */
.ulasanPerjalanan{margin:0 0 25px;}
.ulasanPerjalanan .title{font-size:16px;font-weight:bold;margin:0 0 10px;padding:0 0 10px;border-bottom:2px solid #ccc;}
.ulasanPerjalanan p{margin:0;}
.ulasanPerjalanan .review-wrapper{margin:30px 0 0;}
.ulasanPerjalanan .review-row.review-row-2{margin:10px 0;}
.ulasanPerjalanan .review-row.review-row-3{font-size:13px;color:#999;}
.ulasanPerjalanan .review-title, .ulasanPerjalanan .trip-route, .ulasanPerjalanan .stars, .ulasanPerjalanan .score{float:left;}
.ulasanPerjalanan .review-title, .ulasanPerjalanan .trip-route{font-size:16px;}
.ulasanPerjalanan .review-title{margin:0 5px 0 0;padding-right:5px;border-right:1px solid #333;max-width:450px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;font-weight:bold;}
.ulasanPerjalanan .trip-route{margin-right:20px;max-width:500px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.ulasanPerjalanan .stars{color:#ff9c00;margin-right:10px;}
.ulasanPerjalanan .stars i, .ulasanPerjalanan .score{position:relative;top:-1px;}
.ulasanPerjalanan .score{color:#ff9c00;font-weight:bold;}
.ulasanPerjalanan .passenger-comment .showMoreContent{display:none;}
.ulasanPerjalanan .more-review{padding:10px 0;text-align:right;}
/* Ulasan Perjalanan - End */

/* Footer */
.footer-wrapper{width:980px;margin:0 auto 45px;background:#999;}
.footer{padding:0;margin:0;}
.footer a{color:#fff;text-decoration:none;}
.footer a:hover{text-decoration:underline;}
ul.imageList li,.tripAdvisor,.geoTrust img{border-radius:2px;overflow:hidden;}
.footer-icon{height:90px;background:#fff url(../img/icon/footer-payment.png) no-repeat bottom left;}
.footer-middle-content{border-bottom:4px solid #fff;padding:20px;margin:0 0 15px;color:#fff;}
.footer-middle-content ul{padding:0;margin:0;list-style:none;}
.footer-middle-content li{padding:0 0 2px;margin:0 0 2px;list-style:none;}
.footer-middle-content h5{font-weight:normal;font-size:18px;padding:0 0 10px;margin:10px 0 15px;border-bottom:1px solid #fff;}
.footer-middle-content h6{font-size:14px;font-weight:normal;}
.middle-content-first{width:160px;overflow:hidden;float:left;margin:0;}
.middle-content-second{width:160px;overflow:hidden;float:left;margin:0 20px;}
.middle-content-third{width:310px;overflow:hidden;float:left;margin:0 20px 0 0;}
.middle-content-four{width:250px;overflow:hidden;float:left;margin:0;}
.footer-middle-content .tripAdvisor{background:#fff;width:178px;height:39px;padding:5px 10px;}
.maskapaiFooter{padding:0 0 20px;margin:0 20px;color:#fff;font-size:12px;}
.maskapaiFooter h5{padding:0 0 10px;margin:0 0 5px;border-bottom:1px solid #fff;font-size:18px;font-weight:normal;}
.maskapaiFooter ul{padding:0;margin:0;list-style:none;}
.maskapaiFooter li{list-style:none;display:inline-block;padding:0;margin:0;}
.maskapaiFooter li:after {content: "-";padding:0 4px;}
.maskapaiFooter li:nth-last-child(1):after{content: ""}
.copyright{text-align:right;padding:10px 20px 20px;color:#fff;}
ul.imageList{padding:0;margin:20px 0 0;list-style:none;}
ul.imageList li{padding:0;margin:0;list-style:none;display:inline-block;vertical-align: sub;}
.spriteFooter{background:url(../img/icon/spriteFooter.png) no-repeat center;position:relative;}
.footer-14{background:url(../img/icon/footer-14.png) no-repeat center;position:relative;}
.bca{width: 100px;height: 34px;background-position: -3px -40px !important;display: block;border-radius: 2px;}
.mandiri{width: 100px;height: 34px;background-position:-3px -116px !important;display:block;border-radius: 2px;}
.bni{width: 100px;height: 34px;background-position: -110px -2px !important;display: block;border-radius: 2px;}
.bri{width: 100px;height: 34px;background-position: -110px -40px !important;display: block;border-radius: 2px;}
.klikbca{width: 100px;height: 34px;background-position: -3px -78px !important;display:block;border-radius: 2px;}
.ib_muamalat{width: 100px;height: 34px;background-position: -1px -1px !important;display:block;border-radius: 2px;}
.tusitupi{width: 100px;height: 34px;background-position: -110px -154px !important;display:block;border-radius: 2px;}
.permatabank{width: 100px;height: 34px;background-position: -213px -2px!important;display:block;border-radius: 2px;}
.cimbclicks{width: 100px;height: 34px;background-position: -110px -78px !important;display:block;border-radius: 2px;}
.mastercard{width: 100px;height: 34px;background-position: -110px -116px!important;display:block;border-radius: 2px;}
.visa{width: 100px;height: 34px;background-position: -3px -154px!important;display:block;border-radius: 2px;}
.alfamart{width: 100px;height: 34px;background-position: -214px -40px !important;display:block;border-radius: 2px;}
.indomaret{width: 100px;height: 34px;background-position: -214px -78px !important;display:block;border-radius: 2px;}
/*.amg{width:100px;height:41px;background-position: -129px -0px !important;display:block;}*/
.recruit{width:128px;height:41px;background-position: -0px -0px !important;display:block;}

/* Sticky Header */
.menuHeader-wrapper .logoSticky{display:none;}
.stickyTop{position:fixed;top:0;left:0;right:0;width:100%;z-index:9999;border-bottom:2px solid #f97432;}
.stickyTop li.logoSticky{width:175px;height:35px;margin:4px 25px 0 0;padding:0;display:block;overflow:hidden;}
.stickyTop li.logoSticky a,.stickyTop li.logoSticky a:hover{widht:175px;height:35px;background: url(../img/logo.svg) no-repeat -0px -0px;background-size:175px 35px;display:block;}
.stickyTop .logoSticky a span{display:none;text-indent:-9999;}
.stickyTop .menuHeader li{font-size:13px;}
.stickyTop .menuHeader .nav i{font-size:16px;}
.stickyTop .menuHeader .nav li a span{padding:0 10px;}
.stickyTop .menuHeader .nav .promo-icon{height:14px;width:14px;}

/* Banner Google Play */
.bannerGooglePlay-wrapper{padding:0;margin:0;}
.bannerGooglePlay{padding:0;margin:0 auto;width:100%;}
.bannerGooglePlay .img-Googleplay{width:116px;height:212px;float:left;}
.bannerGooglePlay .content-Googleplay{height:212px;float:right;padding-top:15px;}
.bannerGooglePlay .content-Googleplay .wraperContent{float:right;}
.bannerGooglePlay .content-Googleplay .wraperPepe{float:left;width:108px;padding-left:5px;}
.bannerGooglePlay .content-Googleplay .wraperPepe img{width:82px;height:95px;}
.bannerGooglePlay .content-Googleplay .cntWrapper, .bannerGooglePlay .content-Googleplay .btnWrapper{width:100%;}
.bannerGooglePlay .content-Googleplay .btnWrapper{margin-top:10px;}
.bannerGooglePlay .content-Googleplay .btnWrapper, .bannerGooglePlay .content-Googleplay .wraperPepe{padding-left:5px;}
.bannerGooglePlay .content-Googleplay p:nth-child(1){font-size:18px;font-weight:bold;color:#383838;line-height:24px;margin:15px 0 0;}
.bannerGooglePlay .content-Googleplay p:nth-child(2){font-size:14px;}
.bannerGooglePlay .content-Googleplay a img{display:block;margin-top:15px;width:175px;height:50px;}
.bannerGooglePlay .barcode-Googleplay{width:240px;height:296px;padding-left:19px;float:left;}
.bannerGooglePlay .barcode-Googleplay img{display:block;margin-top:10px;}
.bannerGooglePlay .content-Googleplay .btnWrapper .left{float:left;}
.bannerGooglePlay .content-Googleplay .btnWrapper .right{float:right;}
.footer{margin-top:-35px;margin-bottom:45px; }

/* label new on menu */
.bubbles{background-color: #f97432;border: medium none !important;bottom: -9px;color: #FFF;display: block;right: 0%;margin-bottom: 44px;margin-left: -70px;padding: 0px !important;position: absolute;text-align: center;width: 28px;z-index: 100;}
.bubbles p {font: bold 10px Tahoma;margin: 2px 1px 2px 2px;}
.bubbles strong{font-style: italic;font-weight: bold;}
.bubbles:after,.bubbles:before  {bottom: 9px;border-width: 9px 7px 1px 0px;border-style: solid solid none;border-color: #c04915 transparent;content: " ";display: block;height: 0px;left: -26%;overflow: hidden;position: absolute;width: 0px;z-index: 101;-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);transform: rotate(180deg);}
.bubble:before {bottom: -5px;border-top-color: #F00;z-index: 99;}
.beta{color: #555;position: absolute;border: none !important;padding: 0px !important;left: 29%;bottom: 0px;font-size: 10px;font-weight:bold;display:none;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover span.beta{color:#fff;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover span#bubbles{display:block;}
.bt15{bottom:-15px;}
.bubbles.bt15:after,.bubbles.bt15:before {border-color: transparent;}

@media screen and (-webkit-min-device-pixel-ratio:0){
.bubbles p {margin: 4px 1px 2px 2px;}
::i-block-chrome, .formText,.formSelect{border:1px solid #dfdfdf;padding:8px 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
::i-block-chrome, .homeMainWidget .formSearch .content .lineForm .formText{font-size:13px;color:#333;padding:8px 5px 0 28px;height:36px;line-height:36px;}
::i-block-chrome, .homeMainWidget .formSearch .lineStepForm.last .left,.homeMainWidget .formSearch .lineStepForm.last .right{margin:4px 0 6px;}
}
@media screen\9 {
.formText,.formSelect{border:1px solid #dfdfdf;padding:0 0 0 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
.bubbles:after,.bubbles:before{bottom:7px;left:-25%;}
}
@media screen\0 {
.formText,.formSelect{border:1px solid #dfdfdf;padding:0 0 0 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
.bubbles:after,.bubbles:before{bottom:7px;left:-25%;}
}

/* New Code */
.homeSlider .carousel-control{top:50% !important;bottom:auto;margin:-30px 10px 0;background:rgba(80,80,80,0.7);width:60px;height:60px;border-radius:50%;overflow:hidden;border:2px solid #f1f1f1;opacity:0.2;}
.homeSlider .carousel-control.left{margin-left:450px;}
.homeSlider:hover .carousel-control{opacity:0.7;}
.homeSlider .carousel-control:hover{opacity:1;}
.homeSlider .carousel-control i{font-size:48px;text-align:center;vertical-align:middle;line-height:50px !important;}

/* announ */
.announ{background:#fbf7aa;border:1px solid #f9e98e;padding:10px;margin:0 auto;width:980px;color: #a2844a;line-height:1.3em;}

/* Additional Info for CS */
.header .headerContact{overflow:visible;}
.weekendHolidayCS{color:#ff9c00;font-size:11px;}
.weekendHolidayCS i{color:#ff9c00 !important;padding:0 0 5px;position:relative;cursor:pointer;z-index:999;}
.weekendHolidayCS i:hover .ifr{display:block;}
.weekendHolidayCS i .ifr{position:absolute;left:-185px;top:22px;display:none;}
.weekendHolidayCS i .ifr iframe{width:262px;height:230px;z-index:9999;border:1px solid #000;} /* set height and width for iframe cs schedule */
.header .headerContact li.serviceHour{padding: 1px 8px 0px 0px !important;}

/* Internet Explorer ONLY */
@media screen\0 {.weekendHolidayCS{margin:0 0 0 -2px;}}
@media screen\9 {.weekendHolidayCS{margin:0 0 0 -2px;}}

/* Hover Input */
.hoverInput{position:absolute;z-index:999;display:none;width:930px;background:#fff;border:1px solid #f97432;border-top:none;box-shadow:0px 2px 5px 1px rgba(0,0,0,0.5);}
.hoverInput.tujuan{left:-225px;}
.hoverInput .fa-caret-up{position:absolute;z-index:999;top:-22px !important;left:10px !important;color:#f97432 !important;font-size:32px !important;}
.hoverInput.tujuan .fa-caret-up{left:235px !important;}
.hoverInput .closeHover{position:absolute;width:40px;height:48px;overflow:hidden;right:5px;top:3px;cursor:pointer;z-index:999;}
.hoverInput .closeHover i{color:#fff !important;font-size:24px !important;padding:0 4px !important;line-height:18px !important;}
.hoverInput .column{width:116px !important;overflow:hidden;padding:0 !important;margin:0 !important;float:left;}
.hoverInput .column#jakarta{padding-left:5px !important;}
.hoverInput .titleList{padding:10px 15px;margin:0 0 4px;background:#f97432;color:#fff;font-size:18px;font-weight:bold;}
.hoverInput .column .titleList2{height:34px;padding:0 5px 0 10px;margin:0 0 4px;background:#fff;color:#333;line-height:34px;font-size:14px;font-weight:bold;}
.hoverInput .column .contentListWrap{border-right:1px solid #ccc;min-height:375px;padding:0 5px;}
.hoverInput .column .contentListWrap.noBorder{border:none;}
.hoverInput .column .contentList{padding:7px 5px;margin:0 0 5px;background:#fff;color:#333;line-height:1.3em;cursor:pointer;font-size:12px;}
.hoverInput .column .contentList:hover{background:#f97432;color:#fff;}
.hoverInput .blank{height:20px;}